package com.wmyun.module.system.controller.admin.forward.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.web.multipart.MultipartFile;

/**
 * @author zhouc
 * @date 2025/3/4 11:41
 * @className OCRReqVO
 * @description
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Schema(description = "管理后台 - OCR Request VO")
public class OCRReqVO {
    @Schema(description = "文件", example = "https://XXXXXX/login")
    private MultipartFile file;
    @Schema(description = "用户消息", example = "今天天气怎么样！")
    private String mag;
}
